package com.pluralsight.protectivetechnology.auditlogger;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AuditLoggerApplication {

	public static void main(String[] args) {
		SpringApplication.run(AuditLoggerApplication.class, args);
	}

}
